//==============================================================================
//
//  Projet:		MultiAventures
//
//  Fichier:	Menus.strings	(Français)
//
//  Créé par:	Pierre Tremblay le 07 Octobre 2014.
//
//  Copyright:	2014 Pierre Tremblay.	Tous droits réservés.
//
//============================================================================== 
//
//	Source TextEdit	(Français)

"MultiAventures"						= "MultiAventures";
	"À propos"							= "À propos de *…";
	"Préférences"						= "Préférences…";
	"Lister l'historique"				= "Lister l'historique";
	"Masquer"							= "Masquer *";
	"Masquer les autres"				= "Masquer les autres";
	"Tout afficher"						= "Tout afficher";
	"Quitter"							= "Quitter *";

"Fichier"								= "Fichier";
	"Nouveau"							= "Nouveau";
	"Ouvrir"							= "Ouvrir…";
	"Fermer"							= "Fermer";
	"Close All"							= "Tout fermer";
	"Restaurer"							= "Restaurer…";
	"Sauver"							= "Sauver…";

"Édition"								= "Édition";
	"Annuler"							= "Annuler";
	"Rétablir"							= "Rétablir";
	"Couper"							= "Couper";
	"Copier"							= "Copier";
	"Coller"							= "Coller";
	"Effacer"							= "Effacer";
	"Sélectionner tout"					= "Sélectionner tout";

"Format"								= "Format";
	"Polices"							= "Polices";
		"Afficher les polices"			= "Afficher les polices";
		"Gras"							= "Gras";
		"Italique"						= "Italique";
		"Souligné"						= "Souligné";
		"Grossir"						= "Grossir";
		"Rapetisser"					= "Rapetisser";
		
		"Crénage"						= "Crénage";
			"Valeur par défaut"			= "Valeur par défaut";
			"Aucun"						= "Aucun";
			"Resserrer"					= "Resserrer";
			"Desserrer"					= "Desserrer";

        "Ligature"						= "Ligature";
//			"Valeur par défaut"			= "Valeur par défaut";	//	(Français)
			"Aucune"					= "Aucune";
			"Toutes"					= "Toutes";

        "Ligne de base"					= "Ligne de base";
//			"Valeur par défaut"			= "Valeur par défaut";
			"Exposant"					= "Exposant";
			"Indice"					= "Indice";
			"Élever"					= "Élever";
			"Abaisser"					= "Abaisser";

		"Afficher les couleurs"			= "Afficher les couleurs";
		"Copier le style"				= "Copier le style";
		"Coller le style"				= "Coller le style";

	"Texte"								= "Texte";
		"Aligner à gauche"				= "Aligner à gauche";
		"Centrer"						= "Centrer";
		"Justifier"						= "Justifier";
		"Aligner à droite"				= "Aligner à droite";
		
		"Sens de l'écriture"			= "Sens de l'écriture";
			"Paragraphe"				= "Paragraphe";
			"	Par défaut"				= "	Par défaut";
			"	De gauche à droite"		= "	De gauche à droite";
			"	De droite à gauche"		= "	De droite à gauche";
			"Sélection"					= "Sélection";
//			"	Par défaut"				= "	Par défaut";
//			"	De gauche à droite"		= "	De gauche à droite";
//			"	De droite à gauche"		= "	De droite à gauche";	//	(Français)

		"Afficher la règle"				= "Afficher la règle";
		"Copier la règle"				= "Copier la règle";
		"Coller la règle"				= "Coller la règle";

"Fenêtre"								= "Fenêtre";
	"Placer dans le Dock"				= "Placer dans le Dock";
	"Réduire/Agrandir"					= "Réduire/Agrandir";
	"Tout ramener au premier plan"		= "Tout ramener au premier plan";
	"Masquer le clavier numérique"		= "Masquer le clavier numérique";
	"Afficher le clavier numérique"		= "Afficher le clavier numérique";
	

"Aide"									= "Aide";
	"Recherche"							= "Recherche";
	"Aide1"								= "Aide *";

//============================================================================== 
//
//	Source Moniteur d'activité	(Français)

"Vue"									= "Vue";
	"Afficher la barre d'outils"		= "Afficher la barre d'outils";
	"Masquer la barre d'outils"			= "Masquer la barre d'outils";
	"Personnaliser la barre d'outils"	= "Personnaliser la barre d'outils…";



































